Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86321 - [hammer] bterm not running?
Summary: [hammer] bterm not running?
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: bogl
Version: 9
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On: 87835
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-19 19:34 UTC by Mike McLean
Modified: 2007-04-18 16:52 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-07 22:33:36 UTC


Attachments (Terms of Use)

Description Mike McLean 2003-03-19 19:34:13 UTC
* GinGin-re0319.nightly
* hammer
* japanese, nfs, tui

Comment 1 Jeremy Katz 2003-03-19 21:43:11 UTC
Fixed in bogl-0.1.9-21

Comment 2 Jeremy Katz 2003-03-19 22:19:33 UTC
And then it segfaults.

Backtrace is
bogl_vga16_init() at io.h:99

Comment 3 Mike McLean 2003-03-26 16:03:39 UTC
ping? any progress?

Comment 4 Matt Wilson 2003-04-02 23:43:38 UTC
this is a kernel bug.  I will have a workaround until the bug is fixed.


Comment 5 Matt Wilson 2003-04-03 23:55:13 UTC
verified works in GinGin-re0403.1


Comment 6 Mike McLean 2003-04-07 22:33:36 UTC
Yes, fixed.  Closing.....


Note You need to log in before you can comment on or make changes to this bug.